/*------ banner --------*/
.sec-hmbanner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 696px;
}

.sec-hmbanner {

  & ul.js-hmbanner,
  & .slick-list,
  & .slick-track,
  & .slick-slide,
  & .slick-slide>div,
  & .slick-slide>div>li {
    height: 100%;
    position: relative;
    margin: 0;
  }

  & .slick-prev {
    left: 20px;
  }

  & .slick-next {
    right: 20px;
  }
}

.js-hmbanner {
  margin-left: 0;
  list-style-type: none;
  margin-bottom: 0 !important;
  height: 100%;

  & .slick-vertical .slick-slide {
    border: 0;
  }
}

.js-hmbanner .slick-slide>div {
  display: flex;
  flex-wrap: wrap;
}

.sec-hmbanner img.large-banner {
  display: block;
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.sec-hmbanner img.small-banner {
  display: none;
}

.js-hmbanner ul.slick-dots {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
}

.js-hmbanner ul.slick-dots li button:before {
  display: none;
}

.js-hmbanner>.slide-wrap:not(:nth-child(-n + 1)) {
  display: none;
}

.sec-hmbanner .banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;

  &::after {
    background: transparent linear-gradient(124deg, #000409 0%, #001f4700 100%) 0% 0% no-repeat padding-box;
    /* opacity: 0.7; */
    opacity: 0.75;
    position: absolute;
    content: "";
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
}

.banner-overlay .container {
  width: 100%;
}

.banner-content-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: center;
  max-width: 850px;
  padding-top: 50px;
}

.banner-small-tag {
  font-size: 18px;
  font-weight: var(--font-weight-bold);
  text-transform: uppercase;
  letter-spacing: 1.2px;
  margin-bottom: 20px;
  color: var(--white);
}

.banner-heading {
  font-size: 70px;
  line-height: 1.2;
  font-weight: var(--font-weight-bold);
  color: var(--white);
  margin-bottom: 10px;
  text-align: left;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
}

.js-hmbanner .video-wrap video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  object-position: center center;
  min-height: 100%;
}



/*------------media query-------*/

@media (max-width: 1599.98px) {}

@media (max-width: 1439.98px) {
  .sec-hmbanner {
    height: 600px;
  }

  .banner-heading {
    font-size: 62px;
  }
}

@media (max-width: 1199.98px) {
  .sec-hmbanner {
    height: 500px;
  }

  .banner-heading {
    font-size: 56px;
  }
}

@media (max-width: 991.98px) {
  .sec-hmbanner {
    height: 450px;
  }

  .banner-heading {
    font-size: 48px;
    text-align: center;
  }

  .banner-content-wrapper {
    padding-top: 80px;
    max-width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
  }


}

@media (max-width: 767.98px) {
  .banner-heading {
    font-size: 40px;
  }

  .banner-small-tag {
    font-size: 16px;
  }

  .banner-content-wrapper {
    padding-top: 0;
  }


  .sec-hmbanner img.small-banner {
    display: block;
    min-width: 768px;
  }

  .sec-hmbanner img.large-banner {
    display: none;
  }
}

@media (max-width: 575.98px) {
  .banner-heading {
    font-size: 26px;
  }

  .banner-small-tag {
    font-size: 14px;
    margin-bottom: 10px;
    letter-spacing: 0;
  }
}